<JournalEntries>	
	<JournalEntry id="0" side="left">
		<Title text="CREDITS_TITLE_1" font="FONT_TIMES36_NE"/>		
		<Paragraph text="CREDITS_1_1" align="center"/>				
		<Paragraph text="CREDITS_1_2" align="center"/>		
		<Paragraph text="CREDITS_DUMMY"/>		
		<Paragraph text="CREDITS_1_3" align="center"/>		
		<Paragraph text="CREDITS_1_4" align="center"/>		
	</JournalEntry>
	
	<JournalEntry id="1" side="left">
		<Title text="CREDITS_TITLE_2" font="FONT_TIMES36_NE"/>		
		<Paragraph text="CREDITS_2_1" align="center"/>
		<Paragraph text="CREDITS_2_2" align="center"/>		
		<Paragraph text="CREDITS_2_3" align="center"/>
	</JournalEntry>
	
	<JournalEntry id="2" side="left">
		<Title text="CREDITS_TITLE_3" font="FONT_TIMES36_NE"/>
		<Paragraph text="CREDITS_3_1" align="center"/>
		<Paragraph text="CREDITS_3_2" align="center"/>		
		<Paragraph text="CREDITS_DUMMY" />		
		<Paragraph text="CREDITS_3_3" align="center"/>		
		<Paragraph text="CREDITS_3_4" align="center"/>
		<Paragraph text="CREDITS_DUMMY"/>		
		<Paragraph text="CREDITS_3_5" align="center"/>
		<Paragraph text="CREDITS_3_6" align="center"/>
		<Paragraph text="CREDITS_3_7" align="center"/>
		<Paragraph text="CREDITS_3_8" align="center"/>		
		<Paragraph text="CREDITS_3_9" align="center"/>
	</JournalEntry>
	<JournalEntry id="3">		
		<Paragraph text="CREDITS_3_10" align="center"/>		
		<Paragraph text="CREDITS_3_11" align="center"/>		
		<Paragraph text="CREDITS_3_12" align="center"/>
		<Paragraph text="CREDITS_DUMMY"/>		
		<Paragraph text="CREDITS_3_13" align="center"/>				
		<Paragraph text="CREDITS_3_14" align="center"/>		
		<Paragraph text="CREDITS_DUMMY"/>		
		<Paragraph text="CREDITS_3_15" align="center"/>				
		<Paragraph text="CREDITS_3_16" align="center"/>				
	</JournalEntry>	
	
	<JournalEntry id="4" side="left">
		<Title text="CREDITS_TITLE_4" font="FONT_TIMES36_NE"/>
		<Paragraph text="CREDITS_DUMMY"/>		
		<Paragraph text="CREDITS_4_1" align="center"/>
		<Paragraph text="CREDITS_DUMMY"/>
		<Paragraph text="CREDITS_4_2" align="center"/>
		<Paragraph text="CREDITS_4_3" align="center"/>
		<Paragraph text="CREDITS_4_4" align="center"/>
		<Paragraph text="CREDITS_4_5" align="center"/>
	</JournalEntry>
	
</JournalEntries>